Subject: RE: Amendment to IM II PPA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 15 Sep 2001 12:41:10 -0700 (PDT)

I would like to make the message even more clear.  EPMI will not be making any changes, amendments, clarifications, interpretations, etc. to the current Indian Mesa II PPA.   Therefore, any proposed purchaser of the Indian Mesa facility must evaluate the contract based on their own legal and commercial interpretation.
 
I don't think it is productive to spend any more time on this discussion.   We will continue provide Enron Wind with the PPA value on a daily basis such that total shareholder value is maximized for any proposed wind transaction (sale of company and/or sale of IM project).
 
Please feel free to call me to discuss (713-853-5035)

-----Original Message----- 
From: Curry, Mike 
Sent: Fri 9/14/2001 3:11 PM 
To: Lamb, John; Payne, Michael; Lindholm, Tod A. 
Cc: Presto, Kevin M.; Murphy, Harlan 
Subject: RE: Amendment to IM II PPA

We are not interested in these changes to the PPA.  These changes will weaken the language in the contract for us (i.e. improve it for AEP that is probably why they are asking for the "clarifications").  I will be out next week on vacation so please address any further concerns in my absence to Kevin Presto.  Regards, - Mike

 -----Original Message----- 
From:   Lamb, John  
Sent:   Friday, September 14, 2001 10:28 AM 
To:     Curry, Mike 
Cc:     Lindholm, Tod A.; Payne, Michael; Godfrey, Jay 
Subject:        Amendment to IM II PPA 

Mike:  Attached is our proposed amendment to the Indian Mesa II PPA.  It deals with the banking clarification (section 4.04 amendments), grid curtailment clarification (section 5.02 amendments), guaranty clarifications requested by the lenders (section 5.05 and 9.03 amendments), and the  ERCOT amendment (section 3.04 amendments) that we have discussed.  Please note that the ERCOT restriction would permit international sales, such as to Mexico, but would otherwise restrict EPMI's sales of energy from the wind facility to other locations within ERCOT.  In the preparation of this draft, we used the same amendment that was previously sent to you by e-mail on 8/22/01.  That e-mail had a redline with it to show the changes to the banking provisions.  Please let us know whether this draft is acceptable or whether you have any questions or comments on the amendment.  Thanks

Regards 

John 

 << File: PPA First Amendment_09.14.01.doc >>